@import url("https://fonts.googleapis.com/css?family=Montserrat");

.main-navigation li a {
  font-family: "Montserrat", sans-serif !important;
  font-weight: bold;
  font-size: 12px;
}

.main-navigation li {
  float: left;
  position: relative;
  padding: 10px 10px;
  font-size: 12px;
  letter-spacing: 2px;
}

.site-title {
  font-size: 30px;
}

a.link,
a:hover.link {
  color: #50c6e5 !important;
  -webkit-transition: color 0.3s !important;
  transition: color 0.3s !important;
}

a.link {
  color: #fff100 !important;
  text-decoration: underline !important;
}

.site-header {
  padding: 5px 0 !important;
  border: none;
}

.header-cone {
  height: 62px !important;
}

#header {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  background-attachment: scroll;
  height: 1000px;
}

.date-place {
  font-weight: 700;
  font-size: 22px;
  margin-top: -15px;
  color: #fff100 !important;
}

#header .btn-info {
  color: #ffffff !important;
  text-transform: uppercase;
  font-size: 10pt;

  margin-top: 30px;
  margin-bottom: -5px;
}

#header .btn-inactive {
  color: #ffffff !important;
  text-transform: uppercase;

  padding: 10px 40px;
  padding-top: 30px;
  font-weight: 700;
  background-color: #f7993c;

  opacity: 1;
}

#header .btn-inactive .info {
  color: #ffffff !important;
  text-transform: uppercase;
  font-size: 10pt;
  margin-bottom: 5px;
  margin-top: -20px;
  font-weight: 100;
}

#press .btn {
  color: #ffffff !important;
  text-transform: uppercase;
  font-size: 16pt;
  margin-top: 10px;
  padding: 10px 20px;
  font-weight: 700;
  background-color: #ea2045;
  display: inline-block;
}

#press .btn:hover {
  background-color: #f89a3d;
  text-decoration: none;
}

#header .btn {
  color: #ffffff !important;
  text-transform: uppercase;
  font-size: 16pt;
  margin-top: 10px;
  padding: 10px 20px;
  font-weight: 700;
  background-color: #ea2045;
  display: inline-block;
  -webkit-animation: pulse 1.5s infinite ease-in-out;
  -o-animation: pulse 1.5s infinite ease-in-out;
  -ms-animation: pulse 1.5s infinite ease-in-out;
  -moz-animation: pulse 1.5s infinite ease-in-out;
  animation: pulse 1.5s infinite ease-in-out;
}

#header .btn:hover {
  background-color: #f89a3d;
  text-decoration: none;
}

#header .btn:visited {
  text-decoration: none;
}

@-webkit-keyframes pulse {
  0% {
    opacity: 0.8;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.8;
  }
}

@keyframes pulse {
  0% {
    opacity: 0.8;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.8;
  }
}

#ofestivalu {
}

#ofestivalu .widget-title {
  font-size: 64px !important;
}

#prednasejici {
  padding-bottom: 40px !important;
}

#autorskehrani {
  padding: 40px 0 !important;
}

#moderator {
  padding-top: 40px !important;
}

.testimonial-info {
  padding: 10px;
  height: 160px;
  background-color: #000000;
}

.motto-black {
  font-weight: 700;
  padding-top: 20px;
}

p.subheader {
  color: #ea2045 !important;
  font-size: 48px !important;
  padding-bottom: 20px;
}

#map-holder {
  height: 350px;
}
#map {
  width: 100%;
  height: 350px;
  overflow: hidden;
}

#testimonial-info-box {
  font-family: "Montserrat" !important;
}

#expo {
}

#expo .widget-title {
  color: #fff100 !important;
  padding-bottom: 30px;
}

#expo p {
  color: #ffffff;
}

#expo .btn {
  color: #000000 !important;
  text-transform: uppercase;
  font-size: 18pt;
  margin-top: 30px;
  padding: 20px;
  font-weight: 700;
  background-color: #fff100;
  display: inline-block;
}

#expo .btn:hover {
  background-color: #50c6e5;
  text-decoration: none;
}

.employee-gp-dev {
  color: #50c6e5 !important;
  font-weight: 700;
  margin-top: -15px;
}

#bazarek .btn {
  color: #000000 !important;
  text-transform: uppercase;
  text-decoration: none !important;
  font-size: 18pt;
  margin-top: 30px;
  padding: 20px;
  font-weight: 700;
  background-color: #fff100;
  display: inline-block;
}

#bazarek .btn:hover {
  background-color: #50c6e5;
  text-decoration: none;
}

.employee-title {
  font-family: "Ivorg", sans-serif;
  color: #fff100 !important;
  font-size: 18pt;
  text-align: center;
  margin: 0;
  margin-top: -20px;
  background-color: #000;
}

.employee-gp-info a {
  color: #fff100 !important;
  font-weight: 700;
}

.employee-content {
  color: #fff !important;
  padding: 20px;
  padding-bottom: 60px;
  text-align: center;

  background-color: #000;
}

#bazarek .widget-title {
  color: #fff100 !important;
  padding-bottom: 30px;
}

#bazarek p {
  color: #ffffff;
}

#bazarek p a {
  color: #ffffff;
  text-decoration: underline;
  font-weight: 700;
}

#bazarek p a:hover {
  color: #f89a3d;
}

#historie p a {
  font-weight: bold;
}

#galerie .widget-title {
  color: #fff100 !important;
  padding-bottom: 30px;
}

#galerie p {
  color: #ffffff;
}

#galerie p a {
  color: #fff100 !important;
  text-decoration: underline;
  font-weight: 700;
}

#galerie p a:hover {
  color: #f89a3d;
}

#afterparty p a {
  color: #fff100 !important;
  text-decoration: underline;
  font-weight: 700;
}

#afterparty p a:hover {
  color: #f89a3d;
}

.client .client-info {
  padding: 10px;
  background-color: #000000;
}

.client .client-info .client-title {
  font-family: "Montserrat", sans-serif;
  color: #fff100 !important;
  font-size: 13pt;
  text-align: center;
  margin: 0;
}

.client a:hover > .client-info {
  opacity: 0.9;
  text-decoration: none !important;
}

.footer-navigation ul {
  font-size: 16pt;
  font-weight: 700;
}
.footer-widgets,
.footer-info,
.site-footer,
.footer-widgets a,
.footer-info a,
.site-footer a {
  color: #51c5e4;
}
.fluid-width-video-wrapper {
  width: 100%;
  position: relative;
  padding: 0;
}
.fluid-width-video-wrapper iframe,
.fluid-width-video-wrapper object,
.fluid-width-video-wrapper embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
